/*     2742335 : 블록 설정      */
.block_option__2742335__ {display:table;width:100%}
.block_option__2742335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2742335__ {display:none;;}
}


@media (min-width:1024px){
	.row__2742335__ {display:none;}
}

/*     2742325 : 표 2.0      */
.table__2742325__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2742325__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__2742325__ * {box-sizing:border-box}
.table__2742325__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2742325__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2742325__ td.empty__2742325__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2742325__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2742325__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2742325__ > .table_inner {width:px}
}

/*     2736555 : 표 2.0      */
.table__2736555__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2736555__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__2736555__ * {box-sizing:border-box}
.table__2736555__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2736555__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2736555__ td.empty__2736555__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2736555__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2736555__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2736555__ > .table_inner {width:px}
}

/*     2742355 : 표 2.0      */
.table__2742355__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2742355__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__2742355__ * {box-sizing:border-box}
.table__2742355__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2742355__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2742355__ td.empty__2742355__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2742355__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2742355__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2742355__ > .table_inner {width:px}
}

